Subject: Re: [PATCH v1 5/8] sequencer: don't die in print_commit_summary()

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 Nov 2017 00:13:37 +0900

Junio C Hamano <[email-masked]> writes:

> And this step is going in the right direction, but I am not sure if
> this made the function safe enough to be called repeatedly from the
> rebase machinery and we are ready to unleash this to the end users
> and tell them it is safe to use it.

Another possibility perhaps is that the function is safe to reuse
already even without this patch, of course ;-).